安装WIne5

2020-03-19_18-32

遇到这个报错 , 有师傅知道为啥吗?

网上有人提到修改 /etc/lsb_release , 但是我试了没啥用 . :joy:

应该是把系统的版本修改成类似debian这样吧?看报错是安装程序里对应不同系统的模板中没有parrot

把软件包单独下载下来安装试试?

可以参考@Akira的意见


服务器资源由ZeptoVM赞助

Partners Wiki IRC